@extends('admin.sub_contents.base')  
@section('main') 
@if(count($universities) > 0)
<table class="table table-bordered list_table">
    <thead>
        <tr>
            <th>Sl</th>
            <th>Designation</th>
            <th>University Name</th>
            <th>University website</th>
            <th style="text-align: center;">Action</th>
        </tr>
    </thead>
    <tbody style="border-style: dashed;">
        @foreach($universities as $key=>$row)
        <tr> 
            <td style="font-size: 11px;">{{++$key}}</td>
            <td style="font-size: 11px;">{{cn($row,'country.name','')}}</td>
            <td style="font-size: 11px;">{{$row->name}}</td>
            <td style="font-size: 11px;">{{$row->web_address}}</td>
            <td style="font-size: 11px; text-align: center;">
                <i class="fa fa-edit"></i>
                <i class="fa fa-trash ms-1"></i>
            </td>
        </tr>
        @endforeach
    </tbody>
</table>
@endif
 
@endsection